div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.resize_cont, .resize_row {
	float: left;
	width: 100%;
	
}
.resize_img {
	float: left;
	margin:10px;
}
.x500 {
	width: 500px;
	height: 500px;
	border: 1px solid #000;
}
.x173 {
	width: 173px;
	height: 173px;
	border: 1px solid #000;
}
.a_pic2 {
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	/*height: 120px;*/
	height: 100%;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}